Retrieve all slashes for an AVS
curl --request GET \
--url https://api.eigenexplorer.com/avs/{address}/slashed \
--header 'X-API-Token: <x-api-token>'import requests
url = "https://api.eigenexplorer.com/avs/{address}/slashed"
headers = {"X-API-Token": "<x-api-token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'X-API-Token': '<x-api-token>'}};
fetch('https://api.eigenexplorer.com/avs/{address}/slashed', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": [
{
"avsAddress": "0xba7cda36abeb28ad200591e6e4a963359b1f43df",
"operatorSetId": 0,
"operatorAddress": "0xd9322bb31f42c7caa12daad49699d655393f9524",
"strategies": [
"0x7d704507b76571a51d9cae8addabbfd0ba0e63d3"
],
"wadSlashed": [
"0",
"0"
],
"description": "temp",
"createdAt": "2025-02-01T00:00:00.000Z",
"createdAtBlock": 3325343,
"updatedAt": "2025-02-01T00:00:00.000Z",
"updatedAtBlock": 3325343
}
],
"meta": {
"total": 30,
"skip": 0,
"take": 12
}
}{
"error": {
"code": "bad_request",
"message": "The requested resource was not found.",
"doc_url": "https://docs.eigenexplorer.com/api-reference/errors#bad_request"
}
}{
"error": {
"code": "unauthorized",
"message": "The requested resource was not found.",
"doc_url": "https://docs.eigenexplorer.com/api-reference/errors#unauthorized"
}
}{
"error": {
"code": "forbidden",
"message": "The requested resource was not found.",
"doc_url": "https://docs.eigenexplorer.com/api-reference/errors#forbidden"
}
}{
"error": {
"code": "not_found",
"message": "The requested resource was not found.",
"doc_url": "https://docs.eigenexplorer.com/api-reference/errors#not_found"
}
}{
"error": {
"code": "unprocessable_entity",
"message": "The requested resource was not found.",
"doc_url": "https://docs.eigenexplorer.com/api-reference/errors#unprocessable_entity"
}
}{
"error": {
"code": "rate_limit_exceeded",
"message": "The requested resource was not found.",
"doc_url": "https://docs.eigenexplorer.com/api-reference/errors#rate_limit_exceeded"
}
}{
"error": {
"code": "internal_server_error",
"message": "The requested resource was not found.",
"doc_url": "https://docs.eigenexplorer.com/api-reference/errors#internal_server_error"
}
}Avs
Retrieve all slashes for an AVS
Returns a list of all slashing done for an AVS address. This page supports pagination.
GET
/
avs
/
{address}
/
slashed
Retrieve all slashes for an AVS
Headers
API Token for authentication
Path Parameters
AVS service manager contract address
Pattern:
^0x[a-fA-F0-9]{40}$Example:
"0x870679e138bcdf293b7ff14dd44b70fc97e12fc0"
Query Parameters
The address of the Operator
Pattern:
^0x[a-fA-F0-9]{40}$Pattern:
^\d+$⌘I